View Issue Details

IDProjectCategoryView StatusLast Update
0000192luatexfeature requestpublic2015-11-11 23:40
ReporterTacoAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.90.0Fixed in Version0.85.0 
Summary0000192: Improve display formula handling
DescriptionBetter control over the spacing around displays and handling of equation numbers.
Tagsmath

Activities

Hans Hagen

2015-11-11 22:32

manager   ~0001544

\mathdisplayskipmode

Hans Hagen

2015-11-11 23:40

manager   ~0001546

\mathdisplayskipmode + two new box subtypes 6 (equation) and 7 (equation number)

Issue History

Date Modified Username Field Change
2009-03-22 11:34 Taco New Issue
2009-03-22 11:34 Taco Status new => assigned
2009-03-22 11:34 Taco Assigned To => Taco
2010-03-04 10:26 Taco Target Version => 0.80.0
2012-04-09 05:04 Khaled Hosny Tag Attached: math
2015-10-22 12:25 Hans Hagen Target Version 0.80.0 =>
2015-10-22 12:26 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-04 12:16 Hans Hagen Target Version => 0.90.0
2015-11-11 22:32 Hans Hagen Note Added: 0001544
2015-11-11 23:40 Hans Hagen Note Added: 0001546
2015-11-11 23:40 Hans Hagen Status assigned => closed
2015-11-11 23:40 Hans Hagen Resolution open => fixed
2015-11-11 23:40 Hans Hagen Fixed in Version => 0.85.0